{
  "compilerOptions": {
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "skipLibCheck": true,
    "strict": true,
    "inlineSources": true,
    "sourceMap": true,
    "target": "ES2022",
    "removeComments": true
  }
}
